al_remove_config_section(3)

NAME

al_remove_config_section - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_remove_config_section(ALLEGRO_CONFIG *config, char const *section)

DESCRIPTION

Remove a section of a configuration.

Returns true if the section was removed, or false if the section did not exist.

SINCE

5.1.5